TTDPatch - Bug #114

Locomotives and waggons in the train window are "jumping” when train stops or leaves
stations/depots.

26/11/2006 07:00 PM - Michael Blunck

Status: Resolved Start date: 26/11/2006
Priority: Normal Due date:

Assignee: Nathaniel Lake % Done: 0%
Category: Cosmetic Estimated time: 0.00 hour
Target version: TTDPatch 2.5

Description

TTDPatch Version: all recent betas and nightlies

This fioesnA't depend on the loading state and | donA't think this is specific to the DB set because its also noticable in the US Set. (I
didnA't test further sets).

Mmh, | canAt attach a screnshot?

History

#1 - 05/12/2006 03:29 PM - Anonymous

Sometimes, even a part of the vehicle stays on-screen when being "flipped". See 2nd attachment.
mb, 05.12.06 16:24

#2 - 02/07/2008 05:28 PM - Nathaniel Lake

It appears that the recolour ma function replaces the window pointer (with the veh2 pointer), I've currently worked out a fix for this however, I'll test it a
little more before attempting to back-port it and commit it.

#3 - 26/08/2013 12:36 PM - Leo Giusti
Lakie, you seem to have fixed this as per http:/projects.tt-forums.net/projects/ttdpatch/repository/revisions/1932. | will ask Owen if he can restore the

attachments.

#4 - 28/08/2013 02:38 AM - Leo Giusti

- Status changed from In Progress to Resolved
